=== debian/changelog ===
glide2-vg (2.46-2) unstable; urgency=low

  * Changed the 'Architecture:' field to i386 in the control file.

 -- Zephaniah E. Hull <warp@debian.org>  Tue, 14 Dec 1999 09:54:37 -0500

glide2-vg (2.46-1) unstable; urgency=low

  * Initial Release.

 -- Zephaniah E. Hull <warp@debian.org>  Sun, 12 Dec 1999 08:45:21 -0500

Local variables:
mode: debian-changelog
End:
