=== debian/control ===
Source: glide2-vg
Section: libs
Priority: extra
Maintainer: Zephaniah E. Hull <warp@debian.org>
Standards-Version: 3.0.1

Package: libglide2-vg
Provides: libglide2
Conflicts: libglide2, glide-vg
Section: libs
Architecture: i386
Depends: ${shlibs:Depends}
Recommends: glide2-base
Description: Graphics library for Voodoo Graphics cards
 This package allows you to use the 3D functions of cards based on
 3dfx Interactive, Inc's Voodoo Graphics (AKA Voodoo 1) chipset.
 You should install it if you have such a card.
