=== debian/rules ===
#!/usr/bin/make -f
export DH_COMPAT = 2
export DH_VERBOSE = 1
this = make -f debian/rules

include debian/scripts/vars
BUILD_DIR=$(SOURCE_DIR)/$(TAR_DIR)

build: $(STAMP_DIR)/build
$(STAMP_DIR)/build:
# One of
	$(MAKE) -f debian/sys-build.mk source.make
	$(MAKE) -C $(BUILD_DIR) -f makefile.unix incs libs
	touch $(STAMP_DIR)/build
# or
#	$(MAKE -f debian/sys-build.mk source.compile

sys-clean:
	$(MAKE) -C $(BUILD_DIR) -f makefile.unix clobber

clean:
# No need to run clean
	$(MAKE) -f debian/sys-build.mk source.clean
	rm -rf $(STAMP_DIR)

binary-indep: build
# Add rules here to build the indep debs.

binary-arch: build binary-libglide2-vg
# Add rules here to build the arch debs.

binary: binary-indep binary-arch

binary-libglide2-vg:
	DH_OPTIONS="-plibglide2-vg" $(this) binary-libglide2-vg-real

binary-libglide2-vg-real: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs

	install -m 755 $(BUILD_DIR)/sst1/lib/libglide2x.so \
                       $(PWD)/debian/libglide2-vg/usr/lib/libglide2x_VG.so
	dh_strip

	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_installdeb

	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb
